#our-mission-wrapper {
	width: 100%;
	max-width: 100%;
}
#our-mission-wrapper > div:first-child {
	height: 500px;
}
#our-mission-wrapper > div:first-child > img {
	object-fit: cover;
}
#our-mission-wrapper > div:last-child {
	display: flex;
	flex-direction: column;
	justify-content: center;
	background-color: var(--BLUE);
	color: var(--TEXT_LIGHT);
	text-align: start;
	padding-left: 30px;
}
#our-mission-wrapper > div:last-child > * {
	width: 450px;
}
#our-mission-wrapper h2 {
	font-size: 5rem;
	margin: 0;
}

#our-focus > div {
	width: 1000px;
	max-width: 85%;
}
#our-focus > div p {
	margin-left: 30px;
	margin-right: 30px;
}

@media (max-aspect-ratio: 9/6) {
	#our-mission-wrapper {
		flex-direction: row;
	}
	#our-mission > div {
		min-height: fit-content;
	}
	#our-mission-wrapper > div:last-child,
	#our-mission-wrapper > div:first-child {
		height: 300px;
		width: 50%;
	}
	#our-mission-wrapper > div:last-child > h2 {
		width: 100%;
		font-size: 3.5rem;
	}
	#our-mission-wrapper > div:last-child > p {
		width: 100%;
	}
}

@media (max-aspect-ratio: 6/6) {
	#our-mission-wrapper {
		flex-direction: column;
	}
	#our-mission-wrapper > div:last-child,
	#our-mission-wrapper > div:first-child {
		width: 100%;
		padding: unset;
		text-align: center;
	}
	#our-mission-wrapper > div:first-child {
		height: fit-content;
	}
	#our-mission-wrapper > div:first-child img {
		object-fit: cover;
		width: 100%;
		aspect-ratio: 18/9;
	}
	#our-mission-wrapper > div:last-child {
		height: fit-content;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	#our-focus > div {
		max-width: 100%;
	}
}
